Questions fréquentes (FAQ)

Poser une question

Comment supprimer le message 'Le protocole Unitelway installé pour Vijeo Designer Lite est trop ancien.' apparaissant lors de l'ouverture d'un projet sous Vijeo Designer Lite ?

Ce message apparait lorsque l'on tente d'ouvrir un projet avec une version de Vijeo Designer Lite plus ancienne que la version avec laquelle le projet a été sauvegardé.

Par exemple, le projet est créé et enregistré avec Vijeo Designer Lite V1.3 Service Pack 1, ensuite ce même projet est ouvert avec Vijeo Designer Lite V1.3 mais sans service pack.
Dans ce cas les messages suivants apparaissent et le projet n'est pas ouvert : 


Message d'erreur Le protocole Unitelway installé pour Vijeo Designer Lite est trop ancien.


Le projet n'est pas ouvert.

L'installation du service pack 1 permet alors d'ouvrir le projet.

Remarque :
La version de Vijeo Designer Lite est indiquée dans l'onglet "Général" de la fenêtre "A propos de Vijeo Designer Lite" accessible par le menu "Aide / A propos de Vijeo Designer Lite".
La présence du service pack est indiquée dans l'onglet "Licence" de la même fenêtre dans le cadre Options installées.


Fenêtre A propos de Vijeo Designer Lite, onglet Licence, Options installées : SP1

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?